Hello community,

here is the log from the commit of package libchamplain for openSUSE:Factory 
checked in at 2016-09-21 18:28:38
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libchamplain (Old)
 and      /work/SRC/openSUSE:Factory/.libchamplain.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libchamplain"

Changes:
--------
--- /work/SRC/openSUSE:Factory/libchamplain/libchamplain.changes        
2016-06-03 16:31:39.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.libchamplain.new/libchamplain.changes   
2016-09-21 18:28:40.000000000 +0200
@@ -1,0 +2,16 @@
+Wed Sep  7 15:29:17 UTC 2016 - zai...@opensuse.org
+
+- Update to version 0.12.14:
+  + Add support for horizontal map wrapping.
+  + Make the number of parallel connections of network tile source
+    configurable.
+  + Remove Mapquest map source as the tile server is not accessible
+    any more.
+  + Remove Maemo-related code.
+  + Fix small memory leaks.
+  + Bump libsoup dependency requirement to 2.42 and drop deprecated
+    function calls.
+  + Various minor improvements, fixes, depreciaton warning removals
+    and cleanups.
+
+-------------------------------------------------------------------

Old:
----
  libchamplain-0.12.13.tar.xz

New:
----
  libchamplain-0.12.14.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libchamplain.spec ++++++
--- /var/tmp/diff_new_pack.h0WJY6/_old  2016-09-21 18:28:42.000000000 +0200
+++ /var/tmp/diff_new_pack.h0WJY6/_new  2016-09-21 18:28:42.000000000 +0200
@@ -17,7 +17,7 @@
 
 
 Name:           libchamplain
-Version:        0.12.13
+Version:        0.12.14
 Release:        0
 Summary:        Library to display maps
 License:        LGPL-2.1+
@@ -31,7 +31,7 @@
 BuildRequires:  gobject-introspection-devel
 BuildRequires:  gtk-doc
 BuildRequires:  gtk3-devel
-BuildRequires:  libsoup-devel >= 2.34
+BuildRequires:  libsoup-devel >= 2.42
 BuildRequires:  memphis-devel
 BuildRequires:  sqlite3-devel
 BuildRequires:  vala

++++++ libchamplain-0.12.13.tar.xz -> libchamplain-0.12.14.tar.xz ++++++
++++ 4313 lines of diff (skipped)


Reply via email to